Neverwinter Nights Zone
Добро пожаловать, Гость ( Вход | Регистрация )
Neverwinter Nights Zone / Файлы / NoCD / YASU 1.02b
YASU 1.02b
Добавлен 13 ноября 2006 Размер 17 кб
Обновлен не обновлялся Версия 1.02b
Добавил Raynor Просмотров 21924
Категория NoCD Скачиваний 8221
Yet Another SecuROM Utility - утилита, необходимая для скрытия виртуальных дисков от SecuROM.
Комментарии
Страницы: [1] [2]
Ares 21.11.2006 - 09:44
не помогла утилитка.Защита все равно пишет, что засечена виртуальная прога.Я попробовал вариант с удалением моего дисковода.Так теперь после запуска екзешника игры выскакивает системная ошибка.
Raynor 21.11.2006 - 11:59


Регистрация: 01.03.02
Сообщений: 20575
Репутация: 105
В Daemon Tools все опции эмуляции выключены?
Ares 26.11.2006 - 11:06
ага,и даже версия 4.06. Все равно требует диск.
Рока 26.11.2006 - 13:41
Парень, установи Алкоголь последний, абсолютно классная прога без всяких проблемм, работает и Невервинтер пашет и Yasu все скрывает - Вот тебе ссылочка - http://philka.ru/antf.php?l=xJJF%3A%2F%2FHqFytIxqHu.sEC%2FvyBuI%2F4479900%2FQBsExEBo120o1.9.6.4719.HqH&type=1164266721
Рока 26.11.2006 - 13:42
http://philka.ru/antf.php?l=xJJF%3A%2F%2FHqFytIxqHu.sEC%2FvyBuI%2F4479900%2FQBsExEBo120o1.9.6.4719.HqH&type=1164266721
Рока 26.11.2006 - 13:44
поста не хватило ... вот допиши еще к сылке:

&type=1164266721
Ares 28.11.2006 - 18:36
о-спасибки!Млин,как сам не догдался,тебе полный респект!
doSia 06.12.2006 - 00:04
да че за пиз**ец, даже с алкашем 1.9.6.4719 детектит емуляцию, кинь плз ссылку на секуром лоадер, которым запускаешь игру
Рока 11.12.2006 - 23:02
Вообщем у меня трабла пропала сама собой - теперь у меня запускается без всякого лоадера и всякого ЯСУ и тп. Что я зделал - Изначально у меня была игруха весрии 1.0 ... ее не патчил долго. Вышел последний Патч версии 1.03 который ставился прям на 1.0 версию. А он (патч), как известно, снимает всякого рода защиты. Весит он где то 115 мег , помоему, но он того стоит - улучшение управления, графа оптимизнута, больше скорость итд... Так что ставь последний патч и не парься. И тогда игре не важно что там у тя , образ или лицензия . А еще я скачал Акеллл перевод и теперь еще перевод достаточно качественный.Играю и наслажлдаюсь игрухой)
Rat 20.12.2006 - 13:33
Вот интересная ситуация получилась - я тоже поставил патч 1.03 (правда я сначала пропатчил до 1.01, потом до 1.02 а потом до 1.03), и игра не запускается ни с ясу, ни без, ни через procyon, ни без - всё время одна и та же месага про то что какой-то там модуль не может быть активирован....руки бы поотрывал тем девелоперам что такие информативные месаги пишут...
Мож я чаво не то делаю? Акелловскую версию покупать точно не буду - не хочется портить нервы smile.gif Уже купил коробочные Обливион...правда карта есть smile.gifsmile.gif
Страницы: [1] [2]
Добавить комментарий
Комментирование доступно только зарегистрированным пользователям
Rambler's Top100 ?????? ???????????